{
	"parent":"netherdepthsupgrade:main/craft_lava_fishing_rod",
	"display":{
		"icon":{
			"item":"netherdepthsupgrade:lava_pufferfish"
		},
		"title":{
			"translate":"netherdepthsupgrade.advancement.lava_fishing_master"
		},
		"description":{
			"translate":"netherdepthsupgrade.advancement.lava_fishing_master.desc"
		},
		"frame":"challenge",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"rewards":{
		"experience":200
	},
	"criteria":{
		"lava_pufferfish":{
			"trigger":"minecraft:fishing_rod_hooked",
			"conditions":{
				"item":{
					"items":[
						"netherdepthsupgrade:lava_pufferfish"
					]
				}
			}
		},
		"eyeball_fish":{
			"trigger":"minecraft:fishing_rod_hooked",
			"conditions":{
				"item":{
					"items":[
						"netherdepthsupgrade:eyeball_fish"
					]
				}
			}
		},
		"blazefish":{
			"trigger":"minecraft:fishing_rod_hooked",
			"conditions":{
				"item":{
					"items":[
						"netherdepthsupgrade:blazefish"
					]
				}
			}
		},
		"glowdine":{
			"trigger":"minecraft:fishing_rod_hooked",
			"conditions":{
				"item":{
					"items":[
						"netherdepthsupgrade:glowdine"
					]
				}
			}
		},
		"bonefish":{
			"trigger":"minecraft:fishing_rod_hooked",
			"conditions":{
				"item":{
					"items":[
						"netherdepthsupgrade:bonefish"
					]
				}
			}
		},
		"wither_bonefish":{
			"trigger":"minecraft:fishing_rod_hooked",
			"conditions":{
				"item":{
					"items":[
						"netherdepthsupgrade:wither_bonefish"
					]
				}
			}
		},
		"fortress_grouper":{
			"trigger":"minecraft:fishing_rod_hooked",
			"conditions":{
				"item":{
					"items":[
						"netherdepthsupgrade:fortress_grouper"
					]
				}
			}
		},
		"obsidianfish":{
			"trigger":"minecraft:fishing_rod_hooked",
			"conditions":{
				"item":{
					"items":[
						"netherdepthsupgrade:obsidianfish"
					]
				}
			}
		},
		"magma_cube_fish":{
			"trigger":"minecraft:fishing_rod_hooked",
			"conditions":{
				"item":{
					"items":[
						"netherdepthsupgrade:magmacubefish"
					]
				}
			}
		},
		"soulsucker":{
			"trigger":"minecraft:fishing_rod_hooked",
			"conditions":{
				"item":{
					"items":[
						"netherdepthsupgrade:soulsucker"
					]
				}
			}
		},
		"searing_cod":{
			"trigger":"minecraft:fishing_rod_hooked",
			"conditions":{
				"item":{
					"items":[
						"netherdepthsupgrade:searing_cod"
					]
				}
			}
		}
	},
	"requirements":[
		[
			"lava_pufferfish"
		],
		[
			"searing_cod"
		],
		[
			"glowdine"
		],
		[
			"soulsucker"
		],
		[
			"fortress_grouper"
		],
		[
			"eyeball_fish"
		],
		[
			"obsidianfish"
		],
		[
			"bonefish"
		],
		[
			"wither_bonefish"
		],
		[
			"magma_cube_fish"
		],
		[
			"blazefish"
		]
	],
	"sends_telemetry_event":false
}